pcl::FieldMatches< PointT, Tag > Struct Template Reference

`#include <pcl/point_traits.h>`

## Public Member Functions

bool | operator() (const pcl::PCLPointField &field)

## Detailed Description

### template<typename PointT, typename Tag>
struct pcl::FieldMatches< PointT, Tag >

Definition at line 201 of file point_traits.h.

## Member Function Documentation

template<typename PointT , typename Tag >

bool pcl::FieldMatches< PointT, Tag >::operator() | ( | const pcl::PCLPointField & | field | ) |

inline

Definition at line 203 of file point_traits.h.

References pcl::PCLPointField::count, pcl::PCLPointField::datatype, and pcl::PCLPointField::name.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/point_traits.h